Closed

Upgrade from 1.5.4 to 1.8-5

I am pretty sure the installer has either a racing-time issue or a file-permission issue.
Whenever I try to install I get errors on random .tmp files either in the installation root directly or in in some of the resource folders eg. resource/french/...

Anyone else the same issue?

Thank you in advance,
Papa Pimiento

Published date : 16 days ago

Updated date : 9 days ago

English

Answer
This question was closed.

Open questions in same division

...View more

Unanswered questions

...View more